form.navbar-form.navbar-right(role='form', method='post')
    .form-group
        input.form-control(name='email', type='text', placeholder='User / Email')
        input.form-control(name='pass', type='password', placeholder='Password')
    input(type='hidden', name='login', value='1')
    button#sign-in.btn.btn-success(type='submit') Sign in